> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a recipient from a policy

> Delete a recipient from an existing Notification Policy.



## OpenAPI

````yaml notifications.2024-07-30.product.live DELETE /notifications/policies/{id}/recipients/{recipient}
openapi: 3.0.0
info:
  title: Notifications
  description: Manage Notification Policies
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /notifications/policies/{id}/recipients/{recipient}:
    servers: []
    parameters: []
    delete:
      tags:
        - Notification Policies
      summary: Remove a recipient from a policy
      description: Delete a recipient from an existing Notification Policy.
      operationId: deleteNotificationsPoliciesByIdRecipientsByRecipient
      parameters:
        - name: id
          in: path
          description: Notification policy ID
          required: true
          schema:
            type: string
        - name: recipient
          in: path
          description: The webhook URL or email address to remove from the policy
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotificationPolicy'
                example:
                  id: 9c4c54e7-59da-44ae-9cc5-7fd81be7c133
                  createdAt: '2022-06-28T16:47:00Z'
                  sequenceAccountId: c4602d51-0fb4-4b48-b689-6ba28f540d1e
                  name: Finance team emails
                  notificationTypes:
                    - CUSTOMER_CREATED
                  recipients:
                    - finance@example.com
                  channel: EMAIL
              examples:
                NotificationPolicy:
                  summary: ''
                  value:
                    id: 9c4c54e7-59da-44ae-9cc5-7fd81be7c133
                    createdAt: '2022-06-28T16:47:00Z'
                    sequenceAccountId: c4602d51-0fb4-4b48-b689-6ba28f540d1e
                    name: Finance team emails
                    notificationTypes:
                      - CUSTOMER_CREATED
                    recipients:
                      - finance@example.com
                    channel: EMAIL
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DatabaseErrors'
                example:
                  errors: []
              examples:
                DatabaseErrors:
                  summary: ''
                  value:
                    errors: []
        '401':
          description: Unauthorized
          content: {}
        '403':
          description: Forbidden
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    NotificationPolicy:
      required:
        - channel
        - createdAt
        - id
        - name
        - recipients
        - sequenceAccountId
      type: object
      example:
        id: 75da306e-8e25-47ac-8079-b695c369e2ef
        createdAt: '2022-06-28T16:47:00Z'
        sequenceAccountId: c4602d51-0fb4-4b48-b689-6ba28f540d1e
        name: Dev team integration webhooks
        notificationTypes:
          - CUSTOMER_CREATED
        recipients:
          - https://api.company.com/webhooks
        channel: WEBHOOK
        webhookSecret: whsec_AutoGeneratedSecret01234567890ab
      properties:
        id:
          type: string
          description: Unique ID
          example: 75da306e-8e25-47ac-8079-b695c369e2ef
        createdAt:
          type: string
          description: Created at
          example: '2022-06-28T16:47:00Z'
        sequenceAccountId:
          type: string
          description: Sequence Account which this policy matches
          example: c4602d51-0fb4-4b48-b689-6ba28f540d1e
        name:
          type: string
          description: Human-readable name
          example: Dev team integration webhooks
        notificationTypes:
          type: array
          description: >-
            Set of notification types that this policy matches. If not present
            this policy will cover all notification types.
          example:
            - CUSTOMER_CREATED
          items:
            $ref: '#/components/schemas/NotificationType'
        recipients:
          type: array
          description: >-
            The webhook URLs or email addresses which will receive
            notifications, depending on the channel
          example:
            - https://api.company.com/webhooks
          items:
            type: string
        channel:
          $ref: '#/components/schemas/NotificationChannel'
          description: Notification channel
        webhookSecret:
          type: string
          description: >-
            Webhook secret used to generate a signature header that's sent with
            an outbound webhook.It can be used to verify the authenticity of
            received Sequence webhooks. Only available for webhook channel
            policies.
          example: whsec_AutoGeneratedSecret01234567890ab
    DatabaseErrors:
      required:
        - errors
      type: object
      example:
        errors: []
      properties:
        errors:
          type: array
          example: []
          items: {}
    NotificationType:
      type: string
      example: CUSTOMER_CREATED
      enum:
        - CUSTOMER_CREATED
        - CUSTOMER_UPDATED
        - CUSTOMER_ARCHIVED
        - INVOICE_CREATED
        - INVOICE_ISSUED
        - INVOICE_UPDATED
        - INTEGRATION_SYNC_COMPLETED
        - INTEGRATION_WEBHOOK_HANDLED
        - MERCHANT_UPDATED
        - BILLING_SCHEDULE_CREATED
        - BILLING_SCHEDULE_UPDATED
        - BILLING_SCHEDULE_ARCHIVED
        - CREDIT_NOTE_CREATED
        - CREDIT_NOTE_UPDATED
        - CREDIT_NOTE_ISSUED
        - QUOTE_PUBLISHED
        - QUOTE_ACCEPTED
        - QUOTE_SIGNED
        - INVOICE_REMINDER_SENT
        - WATCHTOWER_TASK_ASSIGNED
    NotificationChannel:
      type: string
      example: WEBHOOK
      enum:
        - WEBHOOK
        - EMAIL

````